.posts-list .post{display:flex;padding:15px 0;border-bottom:1px solid #ccc;}
.posts-list .post:last-child{border:none;}
.posts-list .post .picture{flex-shrink:0;width:300px;max-width:30%;margin-right:25px;}
.posts-list .post .picture img{width:100%;}
.posts-list .post .info{flex-grow:1;}
.posts-list .post .info .title{margin-top:0;}
.posts-list .post .info .date{font-size:0.9em;color:#a1a1c1;margin:-0.5em 0 15px;}
.posts-list .post .info .desc{margin:0 0 10px;}
.posts-list .post .info .button{float:right;}
.post-page .date{font-size:0.9em;color:#a1a1c1;margin:-0.7em 0 15px;}
.post-page .post-tags{font-size:11px;margin-top:15px;}
.post-page .post-tags a{color:#666;}
.post-page .post-tags a:hover{color:#eca000;text-decoration:none;}
.post-page:after{content:'';display:block;clear:both;}
